/* GENERAL */

.wp .title {
    display: flex;
    width: 100%;
    padding: 100px 100px 0 100px;
    justify-content: space-between;
    align-items: center;
}

.wp .title h1 {
    font-size: 64px;
    letter-spacing: -3.84px;
    line-height: 74px;
}

/* HERO BACKGROUND IMAGE INITIAL FIX */

#hero {
    overflow: hidden;
}

#hero .hero-background img {
    transform: translate(-110px, -106px) scale(.95);
}

.moolec-team, #compliance .wp {
    max-width: 1625px;
}

/* BOARD OF DIRECTORS */

.moolec-team {
    height: auto;
    background-color: #e7eeee;
    border-radius: 35px;
    margin: 0 auto;
}

.moolec-team .wp {
    padding-top: 50px;
}

.moolec-team .wp .title h2 br {
    display: none;
}

.moolec-team .title{
    position: relative;
    display: flex;
    align-items: flex-end;
    letter-spacing: -3.84px;
    font-size: 64px;
    margin-bottom: 100px;
}

.moolec-team .title h2{ position: relative; z-index: 1 }
.moolec-team .title .ghost {
    color: #edf2f2;
    font-size: 200px;
    text-shadow: 0 5px 10px rgb(0 0 0 / 5%);
    font-weight: 500;
    letter-spacing: -13.44px;
    white-space: nowrap;
    position: absolute;
    width: 100%;
    text-align: center;
    transform: translateX(-100px);
}

.moolec-team .wp:nth-child(2) .title .ghost {
    text-align: right;
    transform: translateX(-250px);
}

.moolec-team .ourteam{
    padding: 60px 0 120px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.moolec-team .ourteam > div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.moolec-team .ourteam .rh {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    margin: 30px 0;
    line-height: 1.6;
}

.moolec-team .ourteam .rh strong {
    color: #0edd61;
    font-size: 20px;
    font-weight: 500
}

.moolec-team .ourteam .rh .avatar{
    width: 180px;
    height: 180px;
    background-size: cover;
    background-blend-mode: multiply;
    margin-bottom: 30px;
    border-radius: 100%;
}

.moolec-team #management-team .ourteam .rh .avatar {
    background-color: #0edd61;
}

.moolec-team .ourdirectors {
    display: flex;
}
.moolec-team .ourdirectors .rh {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    line-height: 1.6;
    flex: 1 1 100%;
}

.moolec-team .ourdirectors .rh .textTeam {
    font-size: 12px;
    padding: 0 25px 0 25px;
}

.ourteam .rh .second {
    margin-bottom: 15px;
}

.ourteam .rh .textTeam {
    font-size: 13px;
    text-align: center;
    flex-grow: 1;
}

.textTeam {
    padding: 0 10px 0 10px;
    text-align: center;
}

.moolec-team .ourdirectors .rh strong {
    color: #0edd61;
    font-size: 20px;
    font-weight: 500;
}

.moolec-team .ourdirectors .rh .avatar {
    width: 180px;
    height: 180px;
    background-size: cover;
    background-blend-mode: multiply;
    margin-bottom: 30px;
    border-radius: 100%;
}

.moolec-team i {
    margin-top: 15px;
}

/* COMPLIANCE */

#compliance .wp {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    padding-top: 130px;
    padding-bottom: 60px;
    /*height: 800px;*/
    justify-content: center;
}

#compliance .wp h2{
    position: relative;
    font-size: 56px;
    line-height: 74px;
    letter-spacing: -3.84px;
    font-weight: 500;
    padding-left: 100px;
    margin-bottom: -20px;
    width: 100%;
}
#compliance .wp h2:after{
    width: calc(50% - 120px);
    height: 3px;
    background-color: #000;
    content: '';
    display: block;
    transition: ease-out 0.4s;
    transition-delay: 1s;
    margin-top: 20px;
}
#compliance .wp h2.hideme:after{ width: 0; }
#compliance .wp p{
    font-size: 20px;
    line-height: 37px;
    letter-spacing: -.8px;
    margin-bottom: 40px;
    max-width: 585px
}

#compliance .gray-path {
    position: absolute;
    top: 50%;
}

@media (max-width: 1800px) {
    #hero .hero-background img {
        transform: translate(-174px, -83px) scale(.9);
    }
}

@media (max-width: 1700px) {
    #hero .hero-background img {
        transform: translate(-281px, -74px) scale(.75);
    }

    .moolec-team, #compliance .wp {
        max-width: 1400px;
    }
}

@media (max-width: 1440px) {
    #hero .hero-background img {
        transform: translate(-281px, -74px) scale(.75);
    }

    .moolec-team, #compliance .wp {
        max-width: 1100px;
    }

    .wp .title h2 {
        font-size: 54px;
        line-height: 64px;
    }

    .moolec-team .title .ghost {
        font-size: 150px;
    }

    #compliance .wp h2 {
        font-size: 46px;
        line-height: .90;
    }

    #compliance .wp p {
        font-size: 17px;
        line-height: 34px;
    }

    #compliance .wp h2:after {
        width: calc(50% - 80px);
    }
}

@media (max-width: 1150px) {
    #hero .hero-background img {
        transform: translate(-500px, 94px) scale(.75);
    }

    .wp .title h2 {
        font-size: 44px;
        line-height: 54px;
    }

    .moolec-team, #compliance .wp {
        max-width: 900px;
    }

    .moolec-team .title .ghost {
        font-size: 125px;
    }

    .moolec-team .ourteam {
        padding: 0;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .moolec-team .ourteam:nth-child(2) {
        padding: 0 0 120px 0;
    }

    #management-team {
        padding-top: 0;
    }

    #management-team .title {
        padding-top: 0;
    }

    .moolec-team .ourteam .rh .avatar {
        width: 140px;
        height: 140px;
    }

    .moolec-team .ourteam .rh strong {
        font-size: 17px;
    }

    .moolec-team .ourteam .rh {
        font-size: 12px;
        line-height: 1.4;
    }

    #compliance .wp p {
        font-size: 15px;
        line-height: 32px;
    }

    #compliance .black-button {
        width: 350px;
        height: 50px;
    }

    #compliance .black-button:hover {
        width: 380px;
    }

    #compliance .gray-path {
        top: 55%;
        max-width: 500px;
    }
}

@media (max-width: 960px) {
    #hero .hero-background img {
        transform: translate(-593px, 80px) scale(.65);
    }

    #compliance .wp {
        align-items: center;
    }

    #compliance .wp p {
        font-size: 17px;
        line-height: 34px;
    }

    #compliance .wp .mid {
        margin-top: 30px
    }

    #compliance .gray-path {
        top: 75%;
    }
}

@media (max-width: 860px) {
    #hero .hero-background img {
        transform: translate(-665px, 80px) scale(.65);
    }
}

@media (max-width: 800px) {
    #hero .hero-background img {
        transform: translate(-734px, 88px) scale(.65);
    }
}

@media (max-width: 700px) {
    #hero .hero-background img {
        transform: translate(-767px, 94px) scale(.6);
    }

    .moolec-team .title {
        justify-content: center;
    }

    .moolec-team .title .ghost, .moolec-team .wp:nth-child(2) .title .ghost {
        font-size: 100px;
        transform: translate(0px, -30px);
        text-align: center;
    }

    .moolec-team .ourteam > div {
        flex-direction: column;
        align-items: center;
    }

    .moolec-team .ourteam .rh {
        width: 60%;
    }

    #compliance .wp h2 {
        font-size: 40px;
        line-height: .84;
        padding-left: 20px;
    }

    #compliance .wp h2:after {
        width: calc(100% - 50px);
    }

    #compliance .wp .mid {
        margin-top: 50px;
        width: 100%;
        padding: 0 20px;
    }

    #compliance .black-button {
        width: 340px;
    }

    #compliance .black-button:hover {
        width: 360px;
    }
    
    #compliance .gray-path {
        top: 35%;
        max-width: 450px;
    }
}

@media (max-width: 660px) {
    #hero .hero-background img {
        transform: translate(29px, -3px) scale(.55);
    }
}

@media (max-width: 550px) {
    #hero .hero-background img {
        transform: translate(29px, -35px) scale(.45);
    }

    .wp .title {
        padding: 100px 0 0 0;
    }

    .moolec-team .title .ghost, .moolec-team .wp:nth-child(2) .title .ghost {
        font-size: 80px;
    }
}